/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"selectTheme.label": "Farbdesign",
	"themes.category.light": "Light Themen",
	"themes.category.dark": "Dunkle Themen",
	"themes.category.hc": "Hohe Kontrast Themen",
	"installColorThemes": "Zusätzliche Farbschemas installieren...",
	"themes.selectTheme": "Farbdesign auswählen (eine Vorschau wird mit den Tasten NACH OBEN/NACH UNTEN angezeigt)",
	"selectIconTheme.label": "Dateisymboldesign",
	"noIconThemeLabel": "Keine",
	"noIconThemeDesc": "Dateisymbole deaktivieren",
	"installIconThemes": "Zusätzliche Dateisymbolschemas installieren...",
	"themes.selectIconTheme": "Dateisymboldesign auswählen",
	"generateColorTheme.label": "Farbdesign aus aktuellen Einstellungen erstellen",
	"preferences": "Einstellungen",
	"developer": "Entwickler"
}